Loading...
Searching...
No Matches
janus_ice_nacked_packet Struct Reference
Collaboration diagram for janus_ice_nacked_packet:
[legend]

## Data Fields

janus_ice_peerconnection_medium * | medium
int | vindex
guint16 | seq_number
guint | source_id

## Field Documentation

## medium

janus_ice_peerconnection_medium* janus_ice_nacked_packet::medium

## seq_number

guint16 janus_ice_nacked_packet::seq_number

## source_id

guint janus_ice_nacked_packet::source_id

## vindex

int janus_ice_nacked_packet::vindex

The documentation for this struct was generated from the following file:

- ice.c